"""================================================================
با فرض اینکه جدول مختصات جغرافیایی نقاط قبلاً در یک آرایه M*N به نام A
ذخیره شده اند؛به گونه ای که در ستون های فرد طولهای جغرافیایی نقاط و
در ستون های زوج عرض های جغرافیایی نقاط قرار دارند، منطق برنامه‌ای را
طراحی کنید که عرض های جغرافیایی نقاط را از جدول استخراج و چاپ کند.
================================================================"""

#          Make Matrix A
#------------------------------------
A = []
for i in range(1,4):
    row  = []
    for j in range(1,5):
        row.append(i*j)
        print(i*j,end="\t")
    print()
    A.append(row)

print("="*20)

#           shoe even column
#----------------------------------------
for i in range(len(A)):
    for j in range(len(A[i])):
        if j%2 == 0:
            print(A[i][j],end="\t")
    print()